/* @group Main */



html {

  /* this is a hack to force scrollbars on at 

     all times so that the page does not jump

     when going from short to long pages */

  height: 100%;

  margin-bottom: 1px;
  

}




body {

	margin: 0;

	padding: 0;
	overflow-y:scroll;
}



p {

  /* setup some more readable paragraph spacing */

  margin-top: 10px;

  margin-bottom: 15px;

}


h1, h2 {

	/* setup some more readable header spacing */

	padding-bottom: 5px;

	margin: 15px 0;

}
h4,h3 {

	/* setup some more readable header spacing */

	padding-bottom: 0px;

	margin: 10px 0;

}


/* @group Fonts */



/* @group Sizes */





body.f-smaller {

	font-size: 10px;

}



body.f-default {

	font-size: 12px;

}



body.f-larger {

	font-size: 14px;

}



h1 {

	font-size: 200%;

}



h2 {

	font-size: 180%;
	color:#001E55;
}



h3 { 

   font-size: 160%;
	color:#1C3E75;
}



h4 {

	font-size:  130%;

}



.small,

.modifydate,

.createdate,

div.mosimage_caption {

	font-size: 95%;

}



div.moduletable h3,

.componentheading {

	font-size: 150%;

}



table.sections .contentheading {

	font-size: 150%;

}



.contentheading {

	font-size: 160%;

}



.componentheading {



}



td.componentheading {

	padding-bottom: 15px;

}



/* @end */



/* @group Family */



body {

		line-height: 140%;

		font-family: "Trebuchet MS",Helvetica,Arial, Jamrul,sans-serif;

}



.contentheading,

.componentheading {

	font-weight: bold;

}





a {

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

	color:#000000;

}



/* @end */



/* @end */



/* @end */



/* @group Structure */



/* @group mainbody */



.hide { display: none; }



td.mainbody {



}



div#mainbody .contentheading {

	font-family: "Trebuchet MS",Helvetica,Arial, Jamrul,sans-serif;

	font-size: 160%;

}



/* @end */

#header .wrapper {

	position: relative;

}



#header .shadow-r {

	height: 88px;

}





img#logo {

	position:  absolute;

	float: left;

	margin-left: 16px;

	margin-top: 0px;

	width: 360px;

	height: 88px;

	border: 0;

}



div#topblock {

	position: absolute;

	right: 26px;

	top: 0;

	width: 466px;

	height: 24px;

	line-height: 24px;

	text-indent: 10px;

	overflow: hidden;

}



div#banner {

	position: absolute;

	top: 34px;

	right: 26px;

	width: 468px;

	height: 60px;

	overflow: hidden;

}



#horiz-menu .shadow-r {

	padding-left: 28px;

	height: 22px;

}



#divider .shadow-r {

	height: 7px;

	overflow:hidden;

}



#mainbody .shadow-r {

	padding-top: 0;

	padding-right: 15px;

	padding-bottom: 0;

	padding-left: 16px;

}



#mainbody td.mainbody.empty {

	background: none;

	width: 950px;

}



td.sidebar {

	width: 200px;

}



td.mainbody .padding {

	padding-right: 0px;

}



td.sidebar .padding {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;

}



div#bottom {

	margin-top: -8px;

}



#bottom .shadow-r2 {

	padding: 0 15px 0 16px;

}



#bottom td.mainbottom.empty {

	background: none;

}



#bottom td.mainbottom.empty .padding {

	background: none;

}



td.mainbottom .padding {

	padding: 15px 10px 0px 10px;

}



#footer .shadow-r {

	height: 50px;

	padding: 0 16px 0 16px;

}



#footer td.mainfooter {

	color: #D7E7F4;

	height: 50px;

	vertical-align: middle;

	text-align: left;

	padding-left: 20px;

	font-size: 10px;

	width: 650px;

	vertical-align:top;

	line-height: 46px;

	

}

#footer td.mainfooter2 {

	color: #D7E7F4;

	height: 50px;

	vertical-align: middle;

	text-align: right;

	font-size: 10px;

	width: 300px;

	padding-right: 20px;

	vertical-align:top;

	line-height: 46px;

}



#footer td.mainfooter.empty {

	color: #D7E7F4;

	height: 50px;

	vertical-align: middle;

	text-align: left;

	padding-left: 20px;

	font-size: 10px;

	width: 650px;

	vertical-align:top;

	line-height: 46px;

	font-weight: bold;

}

#footer td.mainfooter2.empty {

	color: #D7E7F4;

	height: 50px;

	vertical-align: middle;

	text-align: left;

	font-size: 10px;

	width: 300px;

	padding-right: 20px;

	vertical-align:top;

	line-height: 46px;

	font-weight: bold;

}



a.mainfooter:link, a.mainfooter:visited  {

	color: #92BEE2;

	font-weight: bold;

}



a.mainfooter:hover {

	color: #D7E7F4;

	font-weight: bold;

}



#footer td.sidebar {

	background: none;

	border: 0;

	width: 180px;

}



td.sidenav { 
padding-top: 20px;
padding-left: 20px;


}



#footer td.sidebar {

	background: none;

	border: 0;

	width: 180px;

}



#footer img#rocket {

	width: 145px;

	height: 54px;

}



#mainbody td.inset {

	width: 380px;

	padding-left: 20px;

	padding-top: 0px;

}

div.mainbodyshadow-r {
width:950px; }

table.mainbody {
		background-image: url(../images/body/white/content-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	width:950px; }

#mainbody td.subbody {

	padding-left: 25px;
padding-right: 25px;
	padding-top: 20px;


}



/* horiz menu */



div#horiz-menu li {

	position: relative;

}



#horiz-menu li.active li.active,

#horiz-menu li.active li.active a {

	background: none;

}



/* moomenu */



div#horiz-menu ul.menutop li li {

	padding: 0;

	margin: 0;

}



div#horiz-menu li li a:link,

div#horiz-menu li li a:visited,

div#horiz-menu li li a:hover,

div#horiz-menu li.active li a:link,

div#horiz-menu li.active li a:visited,

div#horiz-menu li.active li a:hover {

	border-left: 0;

	margin: 0;

}





/* table structure */



table.bottom,

table.footer,

table.sections {

	width: 100%;

	padding: 0;

}



table.subbody{

	width: 100%;

	padding: 0;

}

table.mainbody, {

width: 100%;

	padding: 0;

}

table.sections {

	margin: 15px 0;

}



td.section {

	padding: 0;

}



td.section.w49 {

	width: 50%;

}



td.section.w33 {

	width: 33%;

}



/* @group content */



/* @group menus */



/* @group Horiz Menu */



div#horiz-menu ul {

	margin: 0;

	padding: 0;

}



div#horiz-menu li {

	margin: 0;

	padding: 0;

	margin-left: 7px;

	float: left;

	list-style: none;

}



div#horiz-menu a {
	/* display: block; */

	float: left;
	height: 22px;
	line-height: 22px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	background-image: url(../images/menu/blue/nav-bg.png);
	background-repeat: repeat-x;


}





/* @end */



/* @group Side Menu */



/* side menu is just a standard list so it will work with a hilite */



#vert-menu div.module-hilite4 h3 {

	margin-left: 0;

	margin-right: 0;

	margin-bottom: 1px;

}



#vert-menu div.module-hilite4 div,

#vert-menu div.module-hilite4 div div,

#vert-menu div.module-hilite4 div div div {

	padding: 0;

	margin: 0;

}



ul.menuside {

	margin: 0;

	padding: 0;

}



ul.menuside li {

	margin: 0;

	padding: 0;

}



ul.menuside ul {

	margin: 0;

	padding: 0;

}



ul.menuside a {

	line-height: 20px;

	font-weight: bold;

}



ul.menuside li {

	margin-bottom: 5px;

}



li.active a,

li.active li.active a,

li.active li.active li.active a,

li.active li.active li.active li.active a {

    font-weight: bold;

}



li.active li a,

li.active li.active li a,

li.active li.active li.active li a {

	font-weight: normal;

}



/* @end */



/* @group Contact Menu */



div#top ul {

	margin: 0;

	padding: 0;

	float: right;

}



div#top li {

	float:  left;

	list-style: none;

	margin-right: 20px;

}



div#top li img {

	float:  left;

	vertical-align: middle;

}



div#top a.mainlevel {

	display:  block;

	float:  left;

	background: none;

	margin: 0;

	padding: 0 5px;

	font-weight:  bold;

}



/* @end */



/* @end */



/* @group Code */



pre {

	padding: 10px;

}



blockquote {

	font-style: italic;

	font-size: 120%;

	line-height: 150%;

}



/* @end */



/* @group Notices */



span.alert,

span.info,

span.download,

span.note,

span.rocket {

	display: block;

	padding: 10px 10px 10px 50px;

	margin: 15px 0;	

}



/* @end */



/* @group Lists */



td.mainbody ul,

td.sidebar ul,

td.section ul,

div.module-hilite1 ul,

div.module-hilite2 ul,

div.module-hilite3 ul,

div.module-hilite4 ul {

	padding-left: 0px;

	margin-left: 0;

	padding-bottom: 15px;

}



td.mainbody ul li,

td.sidebar ul li,

td.section ul li,

div.module-hilite1 li,

div.module-hilite2 li,

div.module-hilite3 li,

div.module-hilite4 li {

	list-style: none;

	margin-left: 0;

	padding-left: 17px;

}



ul.bullet-a,

ul.bullet-b,

ul.bullet-c,

ul.bullet-d,

ul.bullet-e,

ul.bullet-f {

	padding-left: 30px;

	margin-left: 0;

}



ul.bullet-a li,

ul.bullet-b li,

ul.bullet-c li,

ul.bullet-d li,

ul.bullet-e li,

ul.bullet-f li {

	list-style: none;

	margin-left: 0;

	padding-left: 35px;

		

}



ul.number {

	margin: 25px 0;

	list-style: none;

	padding-left:  20px;

}



ul.number li {

	padding-left: 45px;

	padding-right: 20px;

	padding-bottom: 10px;

}



/* @end */



/* @group Blockquote */



blockquote {

	width: auto;

	padding: 10px 10px 10px 50px;

	margin: 15px 0;

}



/* @end */



#topadvert {

	margin-bottom: 0px;

	width:950px;

	height: 141px;

}



.screenshot {

	float:  right;

	margin-top: -35px;

	z-index: 9;

}



.hide {

	display: none;

}



form {

	border: 0;

	margin: 0;

	padding: 0;

}



table.blog span.article_seperator {

	display: block;

	height: 20px;

}



/* @end */



/* @end */



/* @group Joomla Core */



/* @group modules */



div.moduletable h3,

div.module h3,

div.module-hilite1 h3,

div.module-hilite2 h3,

div.module-hilite3 h3 {

	line-height: 100%;

	font-size: 140%;

	font-weight: bold;

	font-family: "Trebuchet MS",Helvetica,Arial, Jamrul,sans-serif;

}

div.module-hilite4 h3 {

	line-height: 30px;

	color:#FFFFFF;

	font-family: "Trebuchet MS",Helvetica,Arial, Jamrul,sans-serif;

		font-weight:bold;

		font-style:italic;

		font-size:14px;

}

td.section div.moduletable {

	margin-bottom: 25px;

	padding-right: 25px;	

	padding-left: 10px;

	padding-top: 0px;

}



td.section div.moduletable h3 {

	height: 35px;

	line-height: 32px;

	margin-top: 0;

	margin-right: -8px;

	margin-bottom: 0;

}



td.sidenav div.module,

td.sidenav div.module-hilite1,

td.sidenav div.module-hilite2,

td.sidenav div.module-hilite3,

td.sidenav div.module-hilite4 {

	margin-bottom: 25px;

	padding-right: 12px;

	

}



td.sidenav div.module div {

	padding-right: 10px;

}



td.sidenav div.module div div,

td.sidenav div.module-hilite1 div div,

td.sidenav div.module-hilite2 div div,

td.sidenav div.module-hilite3 div div,

td.sidenav div.module-hilite4 div div {

	padding: 0;

}



td.sidenav div.module h3,

td.sidenav div.module-hilite1 h3,

td.sidenav div.module-hilite2 h3,

td.sidenav div.module-hilite3 h3,

td.sidenav div.module-hilite4 h3 {

	line-height: 32px;

	margin-bottom: -5px;

	margin-right: -5px;

	padding-top: 0px;

}



td.subbody div.moduletable h3,

td.inset div.moduletable h3,

td.sidebar div.moduletable h3 {

	line-height: 100%;

	line-height: 20px;

	margin-top: 15px;

}



/* module hilite tweaks */



td.sidenav div.module-hilite1,

td.sidenav div.module-hilite2,

td.sidenav div.module-hilite3,

td.sidenav div.module-hilite4 {

	padding-top: 15px;

}



td.sidenav div.module-hilite1 h3,

td.sidenav div.module-hilite2 h3,

td.sidenav div.module-hilite3 h3,

td.sidenav div.module-hilite4 h3 {

	height: 25px;

	margin-bottom: 10px;

	margin-top: -10px;

	margin-left:  -10px;

}



td.sidenav div.module-hilite1 div,

td.sidenav div.module-hilite2 div,

td.sidenav div.module-hilite3 div,

td.sidenav div.module-hilite4 div {

	padding: 10px;

}



.topadvert div.moduletable {

	padding: 0;

}



/* @end */



/* @group content */



.contentheading {

	line-height:100%;

	margin-bottom: 10px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 5px;

	padding-left: 0;

}



td.buttonheading {

 	vertical-align: middle;

}



td.buttonheading img {

	margin-right: 5px;

}



table.contentpaneopen, table.contentpane {

	border-collapse: collapse;

	padding: 0;

	width: 100%;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 10px;

	margin-left: 0;

}



div.contentpane, div.contentpaneopen {

  width: 100%;

}



.clr {

	clear: both;

}



div.mosimage {

  margin: 5px;

}



a.readon {

	margin-top: 15px;

	display: block;

	width:  116px;

	height: 36px;

	line-height: 26px;

	padding-left: 5px;

	font-weight: bold;

}



a.readon:hover {

	text-decoration: none;

}



span.content_rating img {

	vertical-align: top;

}



.modifydate {

	height: 20px;

	vertical-align: bottom;

}



.createdate {

	height: 20px;

	vertical-align: top;

	vertical-align: top;

	padding-bottom: 5px;

	padding-top: 0px;

}



table.contenttoc {

  margin: 5px;

  padding: 5px;

}



table.contenttoc td {

  padding: 0 5px;

}



/* @end */



/* @group pathway */



/* My Comment */



span.pathway {

	display: block;

	height: 30px;

	line-height: 30px;

	vertical-align: middle;

	margin-bottom: 10px;

	font-weight: bold;

	padding: 0px 15px;



}



span.pathway img {

	float:  left;

	margin: 6px 12px 0 14px;

	border: 0;

	width: 17px;

	height: 18px;

	vertical-align: middle;

}



span.pathway a {

	float:  left;

	font-weight: normal;

}





/* @end */



/* @group sections */



table.mainbody td.mainbody td.sectiontableheader {

  font-weight: bold;

  padding: 4px;

  line-height: 20px;

}



tr.sectiontableentry1 td,

tr.sectiontableentry2 td,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 5px;

}



/* @group My Group */



/* @end */



.pollstableborder {

	text-align: left;

}



.pollstableborder .sectiontableentry1,

.pollstableborder .sectiontableentry2 {

	background: none;

	border:  0;

}





/* @end */



/* @group mainmenu */



a.mainlevel {

	text-decoration: none;

}



a.mainlevel {

	font-weight: bold;

	display: block;

	padding: 2px 0 2px 20px;

	margin-bottom: 3px;

	background-image: url(../../../images/site_images/icon_menu1.png);

	background-repeat: no-repeat;

	background-position: left top;

}



a.sublevel {

	font-weight: bold;

	text-decoration: none;

	padding-left: 10px;

}



a.mainlevel:hover, a.mainlevel:active {

	text-decoration: underline;

	font-weight: bold;

	display: block;

	padding: 2px 0 2px 20px;

	margin-bottom: 3px;

	background-image: url(../../../images/site_images/icon_menu1_f2.png);

	background-repeat: no-repeat;

	background-position: left top;

}



a.mainlevel_active {

	font-weight: bold;

	display: block;

	padding: 2px 0 2px 20px;

	margin-bottom: 3px;

	background-image: url(../../../images/site_images/icon_menu1_f2.png);

	background-repeat: no-repeat;

	background-position: left top;

	color:#000000;

}



a.sublevel:hover {

	text-decoration: none;

}



.nounder {

	text-decoration: none;

	border: 0;

}



.style-wrapper {

	padding-left: 70px;

	padding-top: 30px;

}



.style {

	float: left;

	margin-right: 50px;

	margin-bottom: 50px;

}



/* @end */



/* @end */



.rokslide {

	padding: 15px;

}



img.album {

	border: 0;

}



.tool-tip {

	background: #f6f6f6;

	border: 1px solid #e6e6e6;

	padding: 4px;

}



/* roklatest stuff */



#accordian {

	margin-right: -10px;

	margin-top: -29px;

	

}



#accordian h3.toggler {

	position: relative;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	height: 25px;

	line-height: 25px;

	font-weight: bold;

	padding: 0 5px;

	margin: 0;

	

}



#accordian div.element {

	padding: 10px 5px;

}



/*

Images are wrapped in divs classed "flickr_badge_image" with ids

"flickr_badge_imageX" where "X" is an integer specifying ordinal position.

Below are some styles to get you started!

*/

#flickr_badge_uber_wrapper {text-align:center;}

#flickr_badge_wrapper {padding:10px 0 10px 0;}

.flickr_badge_image { float:left;}

.flickr_badge_image img {float: left; margin: 0 3px 3px 0;border: 0;}

#flickr_badge_icon {float:left; margin-right:5px;}

#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}



a img {

	border: 0;

}

ul.menu {

margin: 0px;

font-weight:bold; }

div.moduletable_user3 ul.latestnews_user3 li.latestnews_user3,
div.moduletable_user4 ul.menu li { 
background: url(../images/li-blue.png) 0 1px no-repeat;
padding-left:20px;
}

div.moduletable_rev { 
background:#001E55;
padding:20px;
color: #ffffff;
margin-bottom:15px;}

div.moduletable_rev h2,
div.moduletable_rev h3,
div.moduletable_rev h4, {
color:#ffffff; }

td.mainbody div.moduletable_rev ul li { 
background: url(../images/li-white.png) 0 1px no-repeat;
padding-left:20px;
}